package com.yonge.cooleshow.cms.dto;

import com.yonge.cooleshow.cms.dal.entity.SysNewsInformation;
import io.swagger.annotations.ApiModelProperty;

public class SysNewsInformationDto extends SysNewsInformation {

	private String typeName;

	@ApiModelProperty("子类型名称")
	private String subTypeName;

	@ApiModelProperty("更新人姓名")
	private String updateName;


	public String getUpdateName() {
		return updateName;
	}

	public void setUpdateName(String updateName) {
		this.updateName = updateName;
	}

	public String getTypeName() {
		return typeName;
	}

	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}

	public String getSubTypeName() {
		return subTypeName;
	}

	public void setSubTypeName(String subTypeName) {
		this.subTypeName = subTypeName;
	}
}
